GZBD(8)

NAME
gzbd - zoned block device management graphical interface

SYNOPSIS
gzbd [options] device

DESCRIPTION
gzbd is a graphical user interface allowing to view a zoned block device zones and to execute zone commands. The zone reset, open, close and finish commands can be applied to zones selected from the list of zones displayed. The list of zones displayed can be filtered based on zone type and condition. Zones are also represented graphically using colored boxes using a similar color coding as gzbd-viewer.

The device argument must be the pathname of the target zoned block device.

OPTIONS

-?, --help
    Show help options and exit.

--help-all
    Show all help options and exit.

--help-gtk
    Show GTK+ options and exit.

-v, --verbose
    Use libzbd verbose mode (for debug).

-b, --block size
    Use size as the unit for displaying a zone position, length and write pointer position instead of the default byte value.

--display=DISPLAY
    Specify the X display to use.

AUTHOR
Damien Le Moal <damien.lemoal@wdc.com>

SEE ALSO
zbd(8), gzbd-viewer(8)

AVAILABILITY
The gzbd utility is part of the libzbd library available from https://github.com/westerndigitalcorporation/libzbd.